<html>
<head>
	<title>S04 activity index </title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<!-- HTML tags wrapped inside an anchor tag will become a clickable element -->
	<!-- You can use 'target="_blank"' todirect the user to a new tabwhen the anchor tab is clicked -->
	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>



	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews .html</a></li>
	</ol>


</body>
</html>